Subject: EIP Incentive Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 5 Apr 2000 02:26:00 -0700 (PDT)

I spoke with Corporate Compensation yesterday (Kim Bolton) about the option 
of paying for stock options/phantom stock with proceeds from the EIP 
incentive plan.   She is working on obtaining approval for that provision.

Otherwise, I believe that we are ready to review a final version of the 
plan.  Jeanne, could you please circulate one?

I'll be in San Antonio for the law conference the rest of the week, but this 
process should not wait for me.  Once corporate comp gives it the ok, we 
should be ready to finalize it.

Michelle Cash